.app-container {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.spinner-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1002;
  background-color: rgba(255, 255, 255, 0.5);
}

#main-spinner {
  margin-top: 25%;
}
